BANK KALTENG - Bug #3227

Perubahan Flow ESS Travel Management
11/20/2024 04:43 PM - Regina Tasya

Status: Closed
Priority: Normal
Assignee: Regina Tasya
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/20/2024

0%
0.00 hour
2.00 hours

Description
dear kak azid,

untuk flow sesuai diskusi sebelumnya sudah aku sesuaikan dan dirapihkan, untuk selanjutnya mohon bantuannya untuk

menjalankan flow tersebut, kemudian terdapat beberapa notes:

1. Tanggal plan = number x rate= amount settlement dan amount plan terisi
2. tangal backdate = number x rate =amount settlement terisi, amount plan 0

3. travel status dibuka dan jangan di hardcode
terimakasih

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 11/21/2024 11:21 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , udah bisa di test ya

package :

- bizproc (method)

- custparam (TRVAUTOFILLCOST, TRVVALAUTOFILLCOST)
makasih

#2 - 11/26/2024 09:36 AM - Regina Tasya
- Status changed from QA Test to Deploy

#3 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

07/02/2025

1/1
